/* CSS Document */
.cart { float:right; }
#cartPreview {
	width:255px; 
	border:2px solid #E39625; 
	float:left;
}
#cartPreview .cartTitle { 
	background-color:#E39625; 
	color:#58410D;
	line-height:18px;
	font-size:12px;
}
#cartPreview .cartTitle span {
	background-color:#E39625; 
	color:#58410D;
	font-size:9px;
}
#cartPreview div.total { 
	clear:both; 
	border-top:1px dotted #E29525;
}
.cartItems div.lineItem {
	clear:both;
}
.cartItems div div { float:left; }
.cartItems div div.qty { width:30px; text-align:center;}
.cartItems div div.desc { width:190px;}
.cartItems div div.price { width:30px;}


.stepsDiv {
	border:1px solid black;
}